---
name: Jarka Košanová
locality: Pilsen
country: Czech Republic
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/staff/">Staff
  Backend Engineer</a>, Manage:Authentication and Authorization
reports_to: adil.farrukh
picture: jarka.jpg
twitter: jajina_k
gitlab: jarka
division: engineering
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Authentication and Authorization BE Team
projects:
  gitlab:
  - maintainer backend
  - trainee_maintainer database
  declarative-policy: maintainer
expertise: '<li><a href="https://docs.gitlab.com/ee/user/group/epics/index.html">Portfolio
  management</a> <a href="/company/team/structure/#expert">expert</a></li>

  '
domain_expertise:
- rails
- portfolio_management
- plan
- manage
story: 'Although living in the city of beer where she was also born Jarka spent almost
  4 years in Switzerland and still loves that country. She''s had experience with
  different programming languages and started loving Ruby immediately after she tried
  it for the first time. In her free time she tries to do a lot of sports, loves hiking
  (especially in mountains), traveling around the world or reading books.

  '
remote_story: |
  When I decided I wanted to move from Switzerland back home to the Czech Republic I found out that going to an office every day is problematic.
  I still wanted to spend weeks, maybe even months, in Switzerland and I definitely didn't want to take a vacation for that. At that time
  I found one of many benefits of remote work. It was back in 2016, since then I realized there is much more to this.
  And this is true especially at GitLab.
  Working for GitLab as a family-first company allows me to work while raising a small kid and still find time for plenty of my hobbies.
  I make use of the flexibility GitLab offers. I can travel and don't need to take a vacation for it,
  I can do sport or hike in beautiful mountains in the morning and work in the afternoon or late evenings.
  It also helps me to keep healthy relationships as I can meet friends for lunch or spend a day with my parents while working.
  Working remotely at GitLab simply supports me in leading a fulfilling life.
specialty: 'Manage: Authentication and Authorization'
